Subject: Instructions for Compiling 1.4.99

From: [email-masked]
Date: Mon, 2 Oct 2000 17:37:41 +0200

This morning I downloaded 'm4', 'autoconf', 'automake', and 'libtool' from the
GNU site, installed them, and tried to compile the sources with the newly
generated configure file... and I got the following error messages:

make  all-recursive
Making all in libatalk
Making all in adouble
mksh: Fatal error in reader: = missing from replacement macro reference
Current working directory /opt/sources/netatalk/netatalk/libatalk/adouble
*** Error code 1
make: Fatal error: Command failed for target `all-recursive'
Current working directory /opt/sources/netatalk/netatalk/libatalk
*** Error code 1
make: Fatal error: Command failed for target `all-recursive'
Current working directory /opt/sources/netatalk/netatalk
*** Error code 1
make: Fatal error: Command failed for target `all-recursive-am'

Even after using the configure file Jonathan Newman provided the same error
messages appeared.

I am at a complete loss now - after trying a number of distributions with ever
new errors happening at compile time...

WDL.

------------------------------
Dr. Wulf Dirk Leuschner
EPIDAUROS Biotechnologie AG
Am Neuland 1
82347 Bernried
GERMANY
[email-masked]